最新版本依赖编译于 VC9(Microsoft Visual C++ 2008)、VC10(Microsoft Visual C++ 2010),VC11(Microsoft Visual C++ 2012)以及 PHP7 依赖编译的 VC14(Microsoft Visual C++ 2015),所我们得确保所有 Microsoft Visual C++ 运行库都已安装至最新版。

请确认 VC9VC10VC11VC13VC14 发行版运行库都已更新至最新,即使你觉得已经是最新版了,也应该重新安装一次所有的运行库(以管理员身份运行),当出现信息“已安装”,修复等信息表明已经成功安装。

VC9 运行库

  • 支持 Windows 2000 Service Pack 4/Windows Server 2003/ Windows Server 2008/ Windows Vista/Windows XP/Windows 7/Windows 8
  • Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)
  • Microsoft Visual C++ 2008 SP1 Redistributable Package (x64)

VC10 运行库

  • 支持 Windows 7、Windows Server 2003、Windows Server 2008、Windows Server 2008 R2、Windows Vista、Windows XP
  • Microsoft Visual C++ 2010 SP1 Redistributable Package (x86)
  • Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)

VC11 运行库 备注: VC11 不支持 Windows XP

  • 支持 Windows 7 Service Pack 1/Windows 8/Windows Server 2008 R2 SP1/Windows Server 2012/Windows Vista Service Pack 2
  • Visual C++ Redistributable for Visual Studio 2012 Update 4 (x86)
  • Visual C++ Redistributable for Visual Studio 2012 Update 4 (x64)

VC13 运行库

  • 支持 Windows 7 Service Pack 1/Windows 8/Windows Server 2008 R2 SP1/Windows Server 2012/Windows Vista Service Pack 2
  • Apache 2.4.17 和 PHP7 必装
  • Visual C++ Redistributable for Visual Studio 2013 (x86)
  • Visual C++ Redistributable for Visual Studio 2013 (x64)

VC14 运行库

  • 支持 Windows 7 Service Pack 1/Windows 8/Windows Server 2008 R2 SP1/Windows Server 2012/Windows Vista Service Pack 2
  • Apache 2.4.17 和 PHP7 必装
  • Visual C++ Redistributable for Visual Studio 2015 Update 3 (x86)
  • Visual C++ Redistributable for Visual Studio 2015 Update 3 (x64)

如果你是64位 Windows 系统,你必需安装所有32位和64位两个版本的运行库,即使你不用64位的 Wampserver 

请按照 VC9、VC10、VC11、VC13、VC14 排列顺序依次安装,务必在 Wampserver 之前安装这些运行库。

下载地址

链接: https://pan.baidu.com/s/1WuZ0VdCGiM3odDJoZ1jxWg 密码: 6qcf


很高兴认识你。